Obsah

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Pro přístup k tomuto příkazu...

Zvolte Úpravy - Pole.

## Typ pole

Nastavte typ pole.

### Neměnný

Zobrazí obsah, který pole mělo při vložení.

### Proměnný

Zobrazí aktuální hodnotu pole.

## Jazyk

Vyberte jazyk pro pole.

## Formát

Vyberte formát zobrazení pole.